rte_bbdev_mldts_op(3)

NAME
rte_bbdev_mldts_op

SYNOPSIS

#include <rte_bbdev_op.h>

  Data Fields

int status
struct rte_mempool * mempool
void * opaque_data
struct rte_bbdev_op_mldts mldts

Detailed Description

Structure specifying a single mldts operation

Definition at line 995 of file rte_bbdev_op.h.

Field Documentation

  int status
Status of operation that was performed.

Definition at line 997 of file rte_bbdev_op.h.

  struct rte_mempool* mempool
Mempool which op instance is in.

Definition at line 999 of file rte_bbdev_op.h.

  void* opaque_data
Opaque pointer for user data.

Definition at line 1001 of file rte_bbdev_op.h.

  struct rte_bbdev_op_mldts mldts
Contains turbo decoder specific parameters.

Definition at line 1003 of file rte_bbdev_op.h.

Author

Generated automatically by Doxygen for DPDK from the source code.